Index: /trunk/include/ws_functions.inc.php
===================================================================
--- /trunk/include/ws_functions.inc.php	(revision 25280)
+++ /trunk/include/ws_functions.inc.php	(revision 25281)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-/**** IMPLEMENTATION OF WEB SERVICE METHODS ***********************************/
-
 /**
  * Event handler for method invocation security check. Should return a PwgError
